RubyGems Navigation menu

tweetstream 2.6.1

TweetStream is a simple wrapper for consuming the Twitter Streaming API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.6.1 - January 22, 2014 (35.5 KB)
  2. 2.6.0 - November 18, 2013 (36 KB)
  3. 2.5.0 - March 24, 2013 (26.5 KB)
  4. 2.4.0 - December 16, 2012 (27 KB)
  5. 2.3.0 - October 07, 2012 (27 KB)
Show all versions (33 total)

Runtime Dependencies (5):

daemons ~> 1.1
em-http-request >= 1.1.1
em-twitter ~> 0.3
multi_json ~> 1.3
twitter ~> 5.5

Development Dependencies (1):

bundler ~> 1.0

Owners:

Authors:

  • Michael Bleigh, Steve Agalloco

SHA 256 checksum:

9f9603f5e5ac3cb73f8b9751616e563015bf28d8aeb4a1aad7027e29684924af

Total downloads 277,398

For this version 81,171

License:

MIT

Required Ruby Version: None

Links: